import React from 'react';
export default function TextureMinus(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M161-120h-41v-45l678-675h42v44zm237 0 122-122v122zm182-60v-60h300v60zM120-398v-86l356-356h86zm458 98 262-262v86L664-300zM120-718v-122h122z" })));
}
